/* line 5, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Users/Jo/.rvm/gems/ruby-2.1.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'normal-condensed';
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerifCondensed-webfont.eot");
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerifCondensed-webfont.eot?#iefix") format("embedded-opentype"), url("../../../fonts/creatives/vocalranges/DejaVuSerifCondensed-webfont.woff") format("woff"), url("../../../fonts/creatives/vocalranges/DejaVuSerifCondensed-webfont.ttf") format("truetype"), url("../../../fonts/creatives/vocalranges/DejaVuSerifCondensed-webfont.svg#dejavu_serifcondensed") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'normal';
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerif-webfont.eot");
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerif-webfont.eot?#iefix") format("embedded-opentype"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-webfont.woff") format("woff"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-webfont.ttf") format("truetype"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-webfont.svg#dejavu_serifbook") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'normal-bold';
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerif-Bold-webfont.eot");
  src: url("../../../fonts/creatives/vocalranges/DejaVuSerif-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-Bold-webfont.woff") format("woff"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-Bold-webfont.ttf") format("truetype"), url("../../../fonts/creatives/vocalranges/DejaVuSerif-Bold-webfont.svg#dejavu_serifbold") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Mixins */
/* Colours */
/* line 86, ../sass/screen.scss */
body {
  /* max-width: 1024px;*/
  margin: 0 auto;
  position: relative;
}

/* apply a natural box layout model to all elements */
/* line 93, ../sass/screen.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Clearfix */
/* line 97, ../sass/screen.scss */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

/* line 106, ../sass/screen.scss */
.clearfix {
  display: inline-block;
}

/* line 110, ../sass/screen.scss */
html[xmlns] .clearfix {
  display: block;
}

/* line 114, ../sass/screen.scss */
* html .clearfix {
  height: 1%;
}

/* line 118, ../sass/screen.scss */
a {
  color: black;
  text-decoration: none;
  font-family: 'normal', serif;
}
/* line 122, ../sass/screen.scss */
a.active {
  font-family: 'normal-bold', serif;
}
/* line 125, ../sass/screen.scss */
a.rl:hover {
  color: #b10606;
}

/* line 129, ../sass/screen.scss */
p {
  font-family: 'normal', serif;
  font-size: 16px;
  max-width: 960px;
  margin: 0 auto;
}

/* line 135, ../sass/screen.scss */
#main {
  position: relative;
  overflow-y: hidden;
  padding-bottom: 10px;
  min-height: 1300px;
}

/* line 141, ../sass/screen.scss */
header {
  width: 100%;
  margin: 30px auto 0;
}
/* line 144, ../sass/screen.scss */
header .artists-strip {
  width: 100%;
  text-align: center;
  display: block;
  margin-bottom: 35px;
}

/* line 151, ../sass/screen.scss */
.addthis-top {
  position: absolute;
  top: 10px;
  left: 10px;
}

/* line 156, ../sass/screen.scss */
h1 {
  height: 87px;
  color: black;
  text-align: center;
  font-family: 'IntroCondBlackCaps', sans-serif;
  text-transform: uppercase;
  font-size: 40px;
  margin: 0px auto 0;
  background: url(../../../images/creatives/vocalranges/header.png) repeat-x 0 7px;
  letter-spacing: 5px;
}
/* line 165, ../sass/screen.scss */
h1 span {
  font-size: 18px;
  font-family: 'normal-condensed', serif;
  font-weight: bold;
  display: block;
  clear: both;
  width: 345px;
  padding-left: 3px;
  background-color: white;
  margin: 0 auto 4px;
  letter-spacing: 5px;
  font-variant: small-caps;
}

/* line 179, ../sass/screen.scss */
h2 {
  font-family: 'normal', serif;
  font-size: 16px;
  max-width: 680px;
  margin: 0 auto 20px;
  line-height: 1.5em;
  text-align: center;
}

/* line 187, ../sass/screen.scss */
#more-info {
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  line-height: 17px;
  position: absolute;
  top: 10px;
  right: 10px;
  font-family: 'normal-condensed', serif;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background: url(../../../images/creatives/vocalranges/sprite.png) 5px -20px black no-repeat;
}
/* line 200, ../sass/screen.scss */
#more-info .more-text {
  font-family: 'normal', serif;
  letter-spacing: 4px;
  position: absolute;
  display: block;
  color: black;
  right: 20px;
  text-transform: uppercase;
  font-size: 14px;
  width: 140px;
  line-height: 20px;
  opacity: 0;
  filter: alpha(opacity=0);
}
/* line 213, ../sass/screen.scss */
#more-info:hover .more-text {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* line 217, ../sass/screen.scss */
#more-info-box {
  padding: 35px 7%;
  background-color: black;
  text-align: center;
  color: white;
  font-family: 'normal-condensed', serif;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  line-height: 1.5em;
  position: relative;
  display: none;
}
/* line 227, ../sass/screen.scss */
#more-info-box p {
  font-size: 14px;
  margin-bottom: 1em;
}
/* line 230, ../sass/screen.scss */
#more-info-box p.credits {
  font-size: 12px !important;
}
/* line 234, ../sass/screen.scss */
#more-info-box a {
  color: white;
  font-family: 'normal-bold', serif;
}
/* line 237, ../sass/screen.scss */
#more-info-box a#close-info {
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  line-height: 15px;
  font-size: 15px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 999;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  background: url(../../../images/creatives/vocalranges/sprite.png) 5px -1px no-repeat white;
  text-indent: -9999px;
}
/* line 252, ../sass/screen.scss */
#more-info-box a:hover {
  text-decoration: underline;
}

/* line 257, ../sass/screen.scss */
#hide-credits {
  display: block;
  text-align: center;
  clear: both;
  margin-top: 20px;
  width: 20px;
  height: 20px;
  background: url(../../../images/creatives/vocalranges/sprite.png) 5px -38px no-repeat;
  margin: 20px auto 0;
  text-indent: 9999px;
}

/* line 268, ../sass/screen.scss */
#sort {
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  padding: 10px 0;
}
/* line 272, ../sass/screen.scss */
#sort p {
  text-transform: uppercase;
  text-align: center;
}
/* line 275, ../sass/screen.scss */
#sort p a {
  padding: 0 10px;
  width: 178px;
  display: inline-block;
  position: relative;
}
/* line 280, ../sass/screen.scss */
#sort p a:after {
  content: '';
  left: 15px;
  display: block;
  height: 4px;
  background-color: black;
  position: absolute;
  bottom: -10px;
  width: 0;
  left: 86px;
}
/* line 291, ../sass/screen.scss */
#sort p a#range {
  width: 155px;
}
/* line 293, ../sass/screen.scss */
#sort p a#range:after {
  left: 77px;
}
/* line 297, ../sass/screen.scss */
#sort p a#low {
  width: 171px;
}
/* line 299, ../sass/screen.scss */
#sort p a#low:after {
  left: 81px;
}
/* line 305, ../sass/screen.scss */
#sort.stuck {
  position: fixed;
  top: 0;
  z-index: 999;
}

/* line 311, ../sass/screen.scss */
#sort-indicator {
  height: 4px;
  width: 493px;
  margin: 0 auto;
  margin-top: 5px;
  position: relative;
  overflow: hidden;
  right: -43px;
}
/* line 319, ../sass/screen.scss */
#sort-indicator #indicator {
  height: 4px;
  width: 140px;
  background-color: black;
  position: absolute;
}

/* line 326, ../sass/screen.scss */
#graph {
  width: 100%;
  margin-top: 10px;
}

/* line 330, ../sass/screen.scss */
#vocal-graph {
  width: 100%;
  display: block;
  margin: 0px 0 0 0;
  padding: 0;
}

/* line 336, ../sass/screen.scss */
.artist {
  width: 100%;
  height: 25px;
  list-style: none;
  background-color: #e6e6e6;
  margin: 0 0 3px 0;
  position: relative;
}
/* line 343, ../sass/screen.scss */
.artist:hover {
  background-color: #c8c8c9;
}

/* line 347, ../sass/screen.scss */
.bar {
  position: absolute;
  height: 25px;
  display: block;
}
/* line 351, ../sass/screen.scss */
.bar:before {
  content: '';
  height: 9999px;
  width: 1px;
  position: absolute;
  left: 0px;
  top: 30px;
  background-color: black;
  z-index: 999;
  display: none;
}
/* line 362, ../sass/screen.scss */
.bar:after {
  content: '';
  height: 9999px;
  width: 1px;
  position: absolute;
  right: 0px;
  top: 30px;
  background-color: black;
  z-index: 999;
  display: none;
}
/* line 374, ../sass/screen.scss */
.bar:hover:before, .bar:hover:after {
  display: inline;
}

/* line 379, ../sass/screen.scss */
.male-artist .bar {
  background-color: #11afc9;
}

/* line 382, ../sass/screen.scss */
.female-artist .bar {
  background-color: #d84173;
}

/* line 385, ../sass/screen.scss */
.artist-name {
  font-family: 'IntroCondBlackCaps', sans-serif;
  text-transform: uppercase;
  color: black;
  line-height: 25px;
  position: absolute;
  left: 5px;
  z-index: 998;
}

/* line 393, ../sass/screen.scss */
.artist-range {
  font-family: 'normal-bold', serif;
  color: black;
  line-height: 25px;
  position: absolute;
  right: 5px;
  display: block;
  z-index: 998;
}

/* line 402, ../sass/screen.scss */
.low-song, .high-song {
  background-color: black;
  color: white;
  text-align: center;
  max-width: 170px;
  padding: 5px 8px;
  display: block;
  position: absolute;
  font-size: 13px;
  top: 30px;
  z-index: 1000;
  line-height: 1.4em;
  font-family: 'normal-condensed', serif;
  visibility: hidden;
}
/* line 416, ../sass/screen.scss */
.low-song:after, .high-song:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 8px 8px 8px;
  border-color: transparent transparent #000000 transparent;
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -6px;
}

/* line 429, ../sass/screen.scss */
.low-song:after {
  margin-left: -10px;
}

/* line 432, ../sass/screen.scss */
#piano-holder {
  padding: 20px 0 0 0;
  background-color: rgba(255, 255, 255, 0.7);
  position: fixed;
  bottom: 0;
  z-index: 999;
  width: 100%;
}

/* line 440, ../sass/screen.scss */
#piano {
  z-index: 999;
  display: none;
}

/* line 444, ../sass/screen.scss */
.white-key {
  fill: white;
}

/* line 447, ../sass/screen.scss */
.black-key {
  fill: #221C18;
}

/* line 450, ../sass/screen.scss */
footer {
  margin-top: 35px;
}
/* line 452, ../sass/screen.scss */
footer .addthis-wide {
  width: 470px;
  margin: 0 auto 35px;
}
/* line 456, ../sass/screen.scss */
footer p {
  font-family: 'normal', serif;
  text-align: center;
}
/* line 459, ../sass/screen.scss */
footer p a {
  text-decoration: underline;
}
/* line 463, ../sass/screen.scss */
footer #logo {
  width: 300px;
  margin: 35px auto 40px;
  display: block;
}
/* line 467, ../sass/screen.scss */
footer #logo:hover {
  opacity: 0.5;
}

/* line 473, ../sass/screen.scss */
.cta {
  line-height: 1.5em;
}

/* line 476, ../sass/screen.scss */
.cta, .cta a {
  font-family: 'IntroCondBlackCaps', sans-serif;
  text-transform: uppercase;
}

/* line 479, ../sass/screen.scss */
.cta a {
  display: inline-block;
  text-decoration: none;
  margin: 0 1em;
}
/* line 483, ../sass/screen.scss */
.cta a span {
  text-decoration: underline;
}

/* line 487, ../sass/screen.scss */
i.icon {
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  margin-right: 0.5em;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  vertical-align: middle;
}
/* line 497, ../sass/screen.scss */
.ie8 i.icon, .ie7 i.icon {
  display: none;
}

/* line 501, ../sass/screen.scss */
.icon-star {
  background-image: url("../../../images/icons/star.svg");
}

/* line 504, ../sass/screen.scss */
.icon-heart {
  background-image: url("../../../images/icons/heart.svg");
}

/* line 507, ../sass/screen.scss */
.icon-shield {
  background-image: url("../../../images/icons/shield.svg");
}

/* line 472, ../sass/screen.scss */
.addthis-middle {
  display: none;
  width: 110px;
  margin: 30px auto 20px;
}

/* line 477, ../sass/screen.scss */
.popup {
  display: none;
  font-size: 12px !important;
}

/* line 481, ../sass/screen.scss */
.close-embed {
  cursor: pointer;
  position: absolute;
  top: 8px;
  right: 8px;
  display: block;
  width: 22px;
  height: 22px;
  border-radius: 20px;
  background: url(../../../images/creatives/vocalranges/close.png) no-repeat 3px 3px;
  outline: none;
  text-indent: -9999px;
}

/* line 494, ../sass/screen.scss */
#embed {
  width: 100%;
  height: 190px;
  left: 0;
  bottom: -200px;
  background: #f8f8f8;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  border-top: 5px solid #555;
  position: fixed;
  text-align: center;
  z-index: 1500;
}
@media only screen and (min-width: 600px) {
  /* line 494, ../sass/screen.scss */
  #embed {
    width: 600px;
    height: 190px;
    left: 50%;
    margin-left: -300px;
  }
}
/* line 513, ../sass/screen.scss */
#embed h5 {
  font-weight: bold;
  font-size: 22px;
  margin: 15px;
  color: #333;
}
/* line 519, ../sass/screen.scss */
#embed textarea {
  width: 90%;
  border: 1px #999 solid;
  color: #111;
  font-size: 11px;
  font-family: monospace;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 5px;
  height: 90px;
}
@media only screen and (min-width: 600px) {
  /* line 519, ../sass/screen.scss */
  #embed textarea {
    width: 450px;
  }
}

/* line 536, ../sass/screen.scss */
.addthis-wide .blogLink, .addthis-wide .embedLink {
  display: block;
  float: left;
  margin-left: 30px;
  height: 20px;
  font-size: 11px;
  width: 44px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  line-height: 17px;
  text-transform: uppercase;
  border: 1px solid #808080;
  color: black;
}
/* line 549, ../sass/screen.scss */
.addthis-wide .blogLink:hover, .addthis-wide .embedLink:hover {
  background-color: black;
  border-color: black;
  color: white;
}
/* line 555, ../sass/screen.scss */
.addthis-wide .embedLink {
  width: 58px;
}

/* line 559, ../sass/screen.scss */
.addthis-top {
  width: 200px;
}
/* line 561, ../sass/screen.scss */
.addthis-top .blogLink, .addthis-top .embedLink {
  display: block;
  float: left;
  font-size: 10px;
  height: 16px;
  line-height: 16px;
  margin-left: 2px;
  margin-right: 2px;
  background-color: black;
  color: white;
  border: 0;
  text-transform: uppercase;
  padding: 0px 5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
/* line 575, ../sass/screen.scss */
.addthis-top .blogLink:hover, .addthis-top .embedLink:hover {
  background-color: #b10606;
}

/* Media queries */
@media only screen and (min-width: 770px) {
  /* line 584, ../sass/screen.scss */
  #sort p a:hover:after {
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    width: 147px;
    margin-left: -71px;
  }
  /* line 589, ../sass/screen.scss */
  #sort#range:hover:after {
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    width: 130px;
    margin-left: -65px;
  }
  /* line 594, ../sass/screen.scss */
  #sort#low:hover:after {
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    width: 140px;
    margin-left: -66px;
  }
  /* line 599, ../sass/screen.scss */
  #sort .active:after {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  /* line 605, ../sass/screen.scss */
  header {
    overflow: hidden;
    margin-top: 30px;
  }

  /* line 609, ../sass/screen.scss */
  h1 {
    font-size: 26px;
    letter-spacing: 4px !important;
  }
  /* line 612, ../sass/screen.scss */
  h1 span {
    font-size: 16px;
    margin-bottom: 4px;
    letter-spacing: 4px !important;
  }

  /* line 618, ../sass/screen.scss */
  .artists-strip {
    height: 80px;
    width: auto !important;
  }

  /* line 622, ../sass/screen.scss */
  h2 {
    font-size: 16px;
    line-height: 1.4em;
    padding: 0 2%;
  }

  /* line 627, ../sass/screen.scss */
  #sort p {
    font-size: 12px;
    line-height: 1.4em;
  }

  /* line 631, ../sass/screen.scss */
  #sort p a.sort-link {
    display: inline;
    width: auto !important;
    padding: 0 4px;
  }
  /* line 635, ../sass/screen.scss */
  #sort p a.sort-link#range {
    clear: left;
  }

  /* line 639, ../sass/screen.scss */
  #sort.stuck {
    padding: 10px 0;
  }

  /* line 642, ../sass/screen.scss */
  .sorting {
    display: block;
    clear: both;
    margin-bottom: 5px;
  }

  /* line 647, ../sass/screen.scss */
  #logo {
    width: 60% !important;
  }

  /* line 650, ../sass/screen.scss */
  .low-song, .high-song {
    max-width: 100px;
    word-wrap: break-word;
  }

  /* line 654, ../sass/screen.scss */
  .addthis-middle {
    display: block;
  }

  /* line 657, ../sass/screen.scss */
  .addthis-top, .addthis-wide, .hide {
    display: none;
  }

  /* line 660, ../sass/screen.scss */
  .more-text {
    visibility: hidden;
  }
}
/**/
/* line 666, ../sass/screen.scss */
#loading {
  background-color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  color: black;
  text-align: center;
  top: 0;
  left: 0;
  font-size: 26px;
  margin-top: 46px;
  padding-top: 200px;
  font-family: 'normal-condensed', serif;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: bold;
  z-index: 1002;
}

/* line 757, ../sass/screen.scss */
#loadingbar {
  position: absolute;
  top: 100px;
  right: 0;
  left: 0;
  margin: auto;
  width: 200px;
  height: 80px;
  letter-spacing: 0px;
}
/* line 767, ../sass/screen.scss */
#loadingbar span {
  display: inline-block;
  width: 8px;
  height: 40px;
  animation-name: scale;
  -webkit-animation-name: scale;
  -moz-animation-name: scale;
  -ms-animation-name: scale;
  -o-animation-name: scale;
  animation-duration: 1.2s;
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-1 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-2 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-3 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-4 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-5 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-6 {
  background: black;
}
/* line 773, ../sass/screen.scss */
#loadingbar span.item-7 {
  background: black;
}

/* line 785, ../sass/screen.scss */
.item-1 {
  animation-delay: -1s;
  -webkit-animation-delay: -1s;
  -moz-animation-delay: -1s;
  -ms-animation-delay: -1s;
  -o-animation-delay: -1s;
}

/* line 785, ../sass/screen.scss */
.item-2 {
  animation-delay: -0.9s;
  -webkit-animation-delay: -0.9s;
  -moz-animation-delay: -0.9s;
  -ms-animation-delay: -0.9s;
  -o-animation-delay: -0.9s;
}

/* line 785, ../sass/screen.scss */
.item-3 {
  animation-delay: -0.8s;
  -webkit-animation-delay: -0.8s;
  -moz-animation-delay: -0.8s;
  -ms-animation-delay: -0.8s;
  -o-animation-delay: -0.8s;
}

/* line 785, ../sass/screen.scss */
.item-4 {
  animation-delay: -0.7s;
  -webkit-animation-delay: -0.7s;
  -moz-animation-delay: -0.7s;
  -ms-animation-delay: -0.7s;
  -o-animation-delay: -0.7s;
}

/* line 785, ../sass/screen.scss */
.item-5 {
  animation-delay: -0.6s;
  -webkit-animation-delay: -0.6s;
  -moz-animation-delay: -0.6s;
  -ms-animation-delay: -0.6s;
  -o-animation-delay: -0.6s;
}

/* line 785, ../sass/screen.scss */
.item-6 {
  animation-delay: -0.5s;
  -webkit-animation-delay: -0.5s;
  -moz-animation-delay: -0.5s;
  -ms-animation-delay: -0.5s;
  -o-animation-delay: -0.5s;
}

/* line 785, ../sass/screen.scss */
.item-7 {
  animation-delay: -0.4s;
  -webkit-animation-delay: -0.4s;
  -moz-animation-delay: -0.4s;
  -ms-animation-delay: -0.4s;
  -o-animation-delay: -0.4s;
}

@-webkit-keyframes scale {
  /* line 791, ../sass/screen.scss */
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.2);
    -moz-transform: scaleY(0.2);
    -ms-transform: scaleY(0.2);
    -o-transform: scaleY(0.2);
    transform: scaleY(0.2);
  }

  /* line 794, ../sass/screen.scss */
  20%, 60% {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
  }
}

@-moz-keyframes scale {
  /* line 791, ../sass/screen.scss */
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.2);
    -moz-transform: scaleY(0.2);
    -ms-transform: scaleY(0.2);
    -o-transform: scaleY(0.2);
    transform: scaleY(0.2);
  }

  /* line 794, ../sass/screen.scss */
  20%, 60% {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
  }
}

@-ms-keyframes scale {
  /* line 791, ../sass/screen.scss */
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.2);
    -moz-transform: scaleY(0.2);
    -ms-transform: scaleY(0.2);
    -o-transform: scaleY(0.2);
    transform: scaleY(0.2);
  }

  /* line 794, ../sass/screen.scss */
  20%, 60% {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
  }
}

@keyframes scale {
  /* line 791, ../sass/screen.scss */
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.2);
    -moz-transform: scaleY(0.2);
    -ms-transform: scaleY(0.2);
    -o-transform: scaleY(0.2);
    transform: scaleY(0.2);
  }

  /* line 794, ../sass/screen.scss */
  20%, 60% {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    transform: scaleY(1);
  }
}
